Bug 1006603 - Community BOM group id
Community BOM group id
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Build and Assembly (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.0.0
Assigned To: Geoffrey De Smet
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 17:38 EDT by Nick Cross
Modified: 2014-08-06 16:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:18:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Cross 2013-09-10 17:38:17 EDT
https://github.com/jboss-integration/jboss-integration-platform-bom/blob/master/pom.xml group id is

  <groupId>org.jboss.intregrationplatform</groupId>
  <artifactId>jboss-integration-platform-bom</artifactId>

Should it not be org.jboss.integration-platform ?
Comment 2 Geoffrey De Smet 2013-09-13 09:38:51 EDT
The groupId org.jboss.intergration-platform wasn't considered in the original meeting:
  http://pad.engineering.redhat.com/Q5TlS74nyQ
Checking if we can move to this (now or never before the first release is made).
Comment 3 Geoffrey De Smet 2013-09-13 10:02:30 EDT
Fixed (both the typo of the "r" and the missing dash "-").

https://github.com/jboss-integration/jboss-integration-platform-bom/commit/bcc750b2423366a2e3f4ce1295f11f77117b4c8a
Comment 7 Lukáš Petrovický 2013-10-17 02:35:49 EDT
VERIFIED with ER4.

Note You need to log in before you can comment on or make changes to this bug.